@import url('https://fonts.googleapis.com/css?family=Philosopher:700&display=swap');

body {
	font-family: 'Philosopher', sans-serif;
	position: relative;
	font-weight: 400;
	font-size: 16px;
	color: #8a919c;
	line-height: 30px;
}

.pt-100 {
	padding-top: 100px;
}

.pb-100 {
	padding-bottom: 100px;
}

.ptb-100 {
	padding: 100px 0px;
}

.pt-70 {
	padding-top: 70px;
}

.pb-70 {
	padding-bottom: 70px;
}

.ptb-70 {
	padding: 70px 0px;
}

p {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	color: #282936;
}

#services .title {
	font-size: 46px;
	color: #000000;
	font-weight: 600;
}

#services .title span {
	font-size: 46px;
	color: #294908;
	font-weight: 600;
}

#services .btn-primary {
	color: #fff;
	background-color: #294908;
	border: none;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 8px 12px;
	min-width: 120px;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.btn-primary:hover {
	-webkit-box-shadow: 0 5px 9px -4px rgb(0 0 255 / 65%);
	box-shadow: 0 5px 9px -4px rgb(0 0 255 / 65%);
}

.card-items .card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: none;
	border-radius: .25rem;
	box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
	margin-bottom: 30px;
}

.card-items .card .card-body i {
	border-radius: 6px;
	font-size: 31px;
	color: #294908;
	background-color: #3c7206;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.card-items .card .card-body .card-title {
	margin-bottom: .75rem;
	margin-top: 26px;
	margin-bottom: 15px;
}